@font-face {
    font-family: 'oswaldbold';
    src: url('../fonts/oswald-bold-webfont.eot');
    src: url('../fonts/oswald-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-bold-webfont.woff') format('woff'),
         url('../fonts/oswald-bold-webfont.ttf') format('truetype'),
         url('../fonts/oswald-bold-webfont.svg#oswaldbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oswaldlight';
    src: url('../fonts/oswald-light-webfont.eot');
    src: url('../fonts/oswald-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-light-webfont.woff') format('woff'),
         url('../fonts/oswald-light-webfont.ttf') format('truetype'),
         url('../fonts/oswald-light-webfont.svg#oswaldlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oswaldregular';
    src: url('../fonts/oswald-regular-webfont.eot');
    src: url('../fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-regular-webfont.woff') format('woff'),
         url('../fonts/oswald-regular-webfont.ttf') format('truetype'),
         url('../fonts/oswald-regular-webfont.svg#oswaldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1, h2, h3, h4{
    font-family: 'oswaldregular', Arial;
}

header{
    background-color: #000 !important;
    border: none !important;
    padding-top: 20px;
    margin-bottom: 0px !important;
}

.jdn-motto{
    color: #ffdc44;
    font-size: 1.5em;
    width: 60%;
}

.contact-phone{
    float: right;
    padding-top: 50px;
}

.nav-wrapper{
    background-color: #ffdc44;
}

.nav-wrapper .main-nav{
    font-family: 'oswaldbold', Arial;
}

.nav-wrapper .main-nav > li > a{
    padding: 15px;
    color: #000;
}

.nav-wrapper .main-nav > li.active{
/*
    border-top: 2px solid #000;
    -webkit-box-shadow:inset 1px 1px 15px 2px #333;
    box-shadow:inset 1px 1px 15px 2px #333;
    background-color: #ffdc44 !important;
*/
    background: url(../img/nav-bg.png) no-repeat center;
    background-size: cover;
}

.nav-wrapper .main-nav > li:hover > a{
/*
    border-top: 2px solid #000;
    -webkit-box-shadow:inset 1px 1px 15px 2px #333;
    box-shadow:inset 1px 1px 15px 2px #333;
    background-color: #ffdc44 !important;
*/
    background: url(../img/nav-bg.png) no-repeat center;
    background-size: cover;
}

.slider-wrapper{
    margin-bottom: 20px;
}

.slider-indicators{
    bottom: -30px;
}

.slider-indicators > li{
    background: url(../img/slider-indicator.png) no-repeat;
    background-size: contain;
    border-radius: 0px;
}

.slider-indicators > li.active{
    background: url(../img/slider-indicator-active.png) no-repeat;
    background-size: contain;
    border-radius: 0px;
}

.carousel-inner>.item>img, .carousel-inner>.item>a>img{
    width: 100% !important;
}

.carousel-caption{
    background-color: rgba(255, 220, 68, 0.8);
    text-align: left !important;
    padding: 20px !important;
    width: 600px;
    left: 10% !important;
}

.carousel-caption > h4{
    color: #000;
    text-shadow: none !important;
}

.carousel-caption > h4#slider-heading{
    font-size: 2em;   
    text-transform: uppercase;
}

.carousel-caption > h4#slider-text{
    font-size: 1.7em;
}

.carousel-caption > a{
    text-shadow: none !important;
    float: right; 
    text-decoration: underline;
}

.quote-cta-wrapper{
    border-top: 3px solid #000;
    border-bottom: 3px solid #000;
    margin: 20px 0px 20px -20px; 
}

.quote-cta-wrapper h3{
    margin-top: 15px !important;
    margin-bottom: 15px !important;
    display: inline;
    float: left;
}

.quote-btn{
    background-color: #e92123;
    color: #fff;
    padding: 10px 20px;
    margin-top: 15px !important;
    margin-bottom: 15px !important;
    display: inline;
}

.quote-btn:hover{
    color: #fff;
}

.modal-header{
    background-color: #ffdc44;
}


.col-1-img{
    position: relative;
    margin-bottom: 20px;
}

#home-heading{
    position: absolute;
    bottom: -10px;
    background-color: #ffdc44;
    color: #000;
    width: 100%;
    border: 3px solid #000;
    padding: 5px;
    text-align: center;
}

.column-left{
    padding-left: 0px !important;
}


.column-right{
    padding-right: 0px !important;
}

.column-left > a > h3, .column-right > a > h3{
    width: 96.5% !important;
}

.right-sidebar-img{
    height: 487px; 
}

.right-sidebar-img > a > img{
    height: 487px;
}

.right-sidebar-img > a > h3{
    width: 250px !important;
}

.col-1-text{
    border: 2px solid #ccc;
    padding: 15px;
    margin: 20px 0px;
}

.col-1-text > h3{
    margin: 0px !important;
    border-bottom: 2px solid #ffdc44;
}

.iframe-wrapper > iframe{
    width: 100%;
    height: 250px;
}

h2#inner-heading{
    font-size: 1.8em;
    text-transform: uppercase;
    border-bottom: 3px solid #ffdc44;
    padding-bottom: 5px;
}

.product-home-img{
    border-top: 4px solid #000;
    border-right: 4px solid #000;
    border-left: 4px solid #000;
}

a.product-link{
    text-decoration: none;
    color: #000;
}

h3#product-heading{
    font-size: 1.1em;
    background-color: #ffdc44;
    margin-bottom: 0px !important;;
    text-align: center;
    padding: 5px 0px;
    text-transform: uppercase;
}

div#product-description{
    font-size: 0.9em;
    background-color: #000;
    padding: 10px;
    text-align: center;
    color: #fff;
    margin-top: 0px !important;
	height:180px;
}
.ex-proof-cranes .img-responsive {
	width:100%;		
}

h2.sub-heading{
    font-size: 1.8em !important;
}

.sidebar-nav{
    margin-bottom: 20px;
}

.sidebar-nav > ul > li > ul.dropdown-menu{
    left: 100% !important;
    top: 0 !important;
}

.sidebar-nav > ul > li > ul.dropdown-menu > li > a:hover{
    background-color: #ffdc44 !important;
}

.sidebar-nav > ul > li:hover > ul.dropdown-menu{
    display: block !important;
}


ul.child-pages{
    list-style-type: none !important;
    padding: 0px !important;
}

ul.child-pages > li{
    background-color: #ffdc44;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    width: 210px;
}

ul.child-pages > li.active{
    background: url(../img/subpage-active.jpg) no-repeat 100% 50% #ffdc44 !important;
    width: 230px;
}

ul.child-pages > li > a{
    color: #000;
    font-size: 0.9em;
}

ul.child-pages > li > a:hover{
    background-color: #ffdc44;
    width: 210px;
}

ul.sidebar-cta{
    list-style-type: none !important;
    padding: 0px !important;
}

ul.sidebar-cta > li > a{
    width: 210px;
    height: 42px;
    display: block;
    margin-bottom: 10px;
}

ul.sidebar-cta > li > a#contactus-sidebar{
    background: url(../img/contact-us-bg.png) no-repeat left;
    text-align: right;
    padding: 10px 30px 5px 0px;
    color: #fff;
}

ul.sidebar-cta > li > a#enquiry-sidebar{
    background: url(../img/enquiry-bg.png) no-repeat left;
    text-align: right; 
    padding: 10px 10px 5px 0px;
    color: #fff;
}

ul.sidebar-cta > li > a#quote-sidebar{
    background: url(../img/quote-bg.png) no-repeat left;
    text-align: right; 
    padding: 10px 10px 5px 0px;
    color: #fff;
}

.inner-sidebar-wrapper{
    border-right: 1px solid #ccc;
    margin-right: 20px;
}

.brochure-wrapper{
    margin-right: 20px;
    margin-top: 20px;
}

.brochure-wrapper .brochure-img{
    padding: 0px;
}

.testimonial-wrapper{
    border-top: 2px solid #333;
    border-bottom: 2px solid #333;
    min-height: 150px;
    margin: 20px 10px 20px 0px; 
    padding: 10px;
}

h3.testimonial-header{
    margin-top: 5px !important;
    font-size: 1.3em;
}

.tech{
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.technology-wrapper{
    border: 2px solid #000;
    min-height: 235px;
}

.technology-wrapper > p{
    padding: 5px;
}

.technology-wrapper img{
    width: 99.99%;
}

h3.add-tech-heading{
    background-color: #ffdc44;
    padding: 5px;
    text-align: center;
    margin-top: 0px !important;
}

.hoist-row{
    border-bottom: 2px solid #000;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

h3.hoist-type-heading{
    font-size: 1.3em;
}

h3.hoist-heading{
    font-size: 1.6em;
}

.tmls .tmls_next_prev .tmls_prev{
    background-image: url(../img/testimonial-prev.png) !important;
}

.tmls .tmls_next_prev .tmls_next{
    background-image: url(../img/testimonial-next.png) !important;
}

.tmls .tmls_next_prev .tmls_next, .tmls .tmls_next_prev .tmls_prev{
    background-color: transparent !important;
}


.client-logo-wrapper{
    margin-top: 20px;
    padding-top: 20px;
    background-color: #ccc;
}

.client-logo > img{
    width: 180px;
}

.thumbnail{
    border: none !important;
}

.parts-thumbnail-wrapper{
    background-color: #d1d1d1;
    text-align: center;
    width: 128px !important;
    height: 128px !important;
    padding: 5px !important;
    border: 2px solid #333;
    margin: 5px 5px 50px;
}

.parts-thumbnail-wrapper > a > img.parts-thumbnail{
    width: 118px;
    height: 118px;
}

.parts-thumbnail-wrapper > .thumbnail-title-wrapper{
    background-color: #333;
    width: 128px;
    height: 35px;
    padding: 5px;
    margin-left: -7px;
}

.parts-thumbnail-wrapper > .thumbnail-title-wrapper > h3.thumbnail-title{
    font-size: 0.9em;
    color: #fff;
    margin-top: 0px !important;
}

.footer-wrapper{
    background-color: #000;
    padding: 20px 0px;
    color: #fff;
}

.footer-wrapper .footer-column{
    height: 170px;
}

.footer-wrapper .footer-column ul{
    list-style-type: none;
    padding: 0px !important;
}

.footer-wrapper .footer-column ul li a{
    color: #fff;
}

.footer-wrapper .col-border{
    border-right: 1px solid #ffdc44;
}

.footer-wrapper .footer-header{
    color: #ffdc44;
    font-size: 1.6em;
}

.footer-wrapper .footer-markets{
    color: #ffdc44;
    font-size: 1.3em;
    margin-bottom: 0px !important;
}

.footer-wrapper-bottom{
    background-color: #000;
    border-top: 1px solid #ccc;
    padding: 10px 0px;
}


/* Tab Styles */

/* custom inclusion of right, left and below tabs */

.tab-content-wrapper{
    padding-top: 20px;
}

.contact-tabs > li > a{
    color: #000 !important;
}

.contact-tabs > li > a:hover{
    background-color: #ffdc44;
}

.contact-tab-left, .contact-tab-right{
    float: left;
    display: inline;
}

.contact-tab-left{
    margin-right: 20px;
}

.tabs-below > .nav-tabs,
.tabs-right > .nav-tabs,
.tabs-left > .nav-tabs {
    border-bottom: 0;
}

.tab-content > .tab-pane,
.pill-content > .pill-pane {
    display: none;
}

.tab-content > .active,
.pill-content > .active {
    display: block;
}

.tabs-below > .nav-tabs {
    border-top: 1px solid #ddd;
}

.tabs-below > .nav-tabs > li {
    margin-top: -1px;
    margin-bottom: 0;
}

.tabs-below > .nav-tabs > li > a {
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
}

.tabs-below > .nav-tabs > li > a:hover,
.tabs-below > .nav-tabs > li > a:focus {
    border-top-color: #ddd;
    border-bottom-color: transparent;
}

.tabs-below > .nav-tabs > .active > a,
.tabs-below > .nav-tabs > .active > a:hover,
.tabs-below > .nav-tabs > .active > a:focus {
    border-color: transparent #ddd #ddd #ddd;
}

.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li {
    float: none;
}

.tabs-left > .nav-tabs > li > a,
.tabs-right > .nav-tabs > li > a {
    min-width: 74px;
    margin-right: 0;
    margin-bottom: 3px;
}

.tabs-left > .nav-tabs {
    float: left;
    margin-right: 19px;
    border-right: 1px solid #ddd;
    height: 350px;
    padding-top: 20px;
}

.tabs-left > .nav-tabs > li > a {
    margin-right: -1px;
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
}

.tabs-left > .nav-tabs > li > a:hover,
.tabs-left > .nav-tabs > li > a:focus {
    border-color: #eeeeee #dddddd #eeeeee #eeeeee;
}

.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover,
.tabs-left > .nav-tabs .active > a:focus {
    border-color: #ddd transparent #ddd #ddd;
    *border-right-color: #ffffff;
}

.tabs-right > .nav-tabs {
    float: right;
    margin-left: 19px;
    border-left: 1px solid #ddd;
}

.tabs-right > .nav-tabs > li > a {
    margin-left: -1px;
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
}

.tabs-right > .nav-tabs > li > a:hover,
.tabs-right > .nav-tabs > li > a:focus {
    border-color: #eeeeee #eeeeee #eeeeee #dddddd;
}

.tabs-right > .nav-tabs .active > a,
.tabs-right > .nav-tabs .active > a:hover,
.tabs-right > .nav-tabs .active > a:focus {
    border-color: #ddd #ddd #ddd transparent;
    *border-left-color: #ffffff;
}

.form-wrapper{
    margin-top: 20px;
}

.rotator-wrapper{
    margin-top: 20px;
}

.rotator-wrapper > a > img{
    border: 2px solid #000;   
}

.rotator-wrapper > p.rotator-text{
    text-align: center;
    color: #005DA3;
}

.downloads-wrapper{
    margin-top: 20px;
}

.downloads-wrapper > a{
    display: block;
    width: 200px;
    height: 50px;
    font-family: 'oswaldregular', Arial;
    margin: 0px 0px 20px;
    float: right;
}

.downloads-wrapper > a.download-brochure-bg{
    background: url(../img/download-btn-bg.jpg) center no-repeat;
    background-size: contain;
    text-align: right;
    padding-top: 15px;
    padding-right: 15px;
    color: #000;
}

.downloads-wrapper > a.download-duty-bg{
    background: url(../img/download-duty-bg.jpg) center no-repeat;
    background-size: contain;
    text-align: center;
    color: #fff;
    padding-top: 15px;
}


.product-slider-prev{
    width: 30px;
    height: 30px;
    margin-top: -15px;
    margin-left: -15px;
    background: url(../img/product-slider-prev.jpg) left no-repeat;
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
    background-size: cover;
    left: 20%;
}

.product-slider-next{
    width: 30px;
    height: 30px;
    margin-top: -15px;
    margin-left: -15px;
    background: url(../img/product-slider-next.jpg) left no-repeat;
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
    background-size: cover;
    right: 10%;
}

.carousel-control{
    opacity: 1;
}

.carousel-control.left, .carousel-control.right{
    background-image: none !important;
}

.pdf-download-form > input, .pdf-download-form > button{
    width: 40%;
    float: left;
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 10px;
}

.pdf-download-form > textarea{
    width: 455px;
    height: 100px;
}

select#brochure-dropdown{
    width: 90%;
    margin-bottom: 20px;
    margin-left: 15px;
}

.download-btn{
    display: block;
    background-color: #005DA3;
    clear: both;
    margin-bottom: 10px;
    padding: 10px 20px;
    color: #fff;
    width: 150px;
    text-align: center;
    border: none !important;
    border-radius: 3px;
}

.download-btn:hover{
    color: #fff !important;
    text-decoration: none;
}

.social-icons{
    list-style-type: none;
    float: right;
    margin-bottom: 0px !important;
}

.social-icons > li{
    display: inline;
}

.social-icons > li > a > img{
    margin-right: 5px;
}

h3.download-heading{
    font-size: 1.3em;
}

p#footer-text{
    color: #fff;
}

.modal-download{
    margin-top: 100px;
}

.modal-body{
    margin-bottom: 20px !important;
}

.btn-hover:hover{
    background-color: #ffdc44 !important;
}

h3.contact-heading{
    font-size: 1.4em;
}

#gform_submit_button_1{
    width: 150px;
    border: 1px solid #ccc !important;
    background-color: #fff;
    padding: 10px;
    border-radius: 3px;
}

#gform_submit_button_1:hover{
    background-color: #ffdc44 !important;
}

.gform_footer{
    padding: 16px 0px 10px 20% !important;
}

.instagram-feed {
	border: 2px solid rgb(204, 204, 204);
	padding-bottom: 20px;	
}


@media only screen and (min-width: 320px) and (max-width: 480px){
    h3.jdn-motto{
        text-align: center;
        margin: 10px auto;
    }

    .slider-wrapper{
        display: none;
    }

    .nav-wrapper .main-nav > li.active{
        background: none;
        background-color: #000;
    }
    
    .nav-wrapper .main-nav > li.active > a{
        color: #fff;
    }

    .nav-wrapper .main-nav > li:hover > a{
        background: none;
    }

    .quote-cta-wrapper{
        padding: 0px 20px;
        margin: 15px;
    }

    .col-1-img{
        padding: 0px 10px;
        margin-bottom: 50px
    }

    .col-1-img > a > h3#home-heading{
        width: 95%;
        bottom: -50px;
    }
    
    .column-left{
        padding: 0px 10px !important;
        margin-bottom: 10px;
    }

    .column-left > a > h3#home-heading{
        width: 95% !important;
    }

    .column-right{
        padding: 0px 10px !important;
        margin-bottom: 10px;
    }

    .column-right > a > h3#home-heading{
        width: 95% !important;
    }

    .right-sidebar-img > a > img{
        margin: 0 auto;
    }

    .right-sidebar-img > a > h3#home-heading{
        left: 75px;
    }

    .iframe-wrapper{
        float: none !important;
    }

    .brochure-wrapper > .row > .brochure-img{
        display: none;
    }

    h3.download-heading{
        margin: 0 auto;
        text-align: center;
    }
    
    select#brochure-dropdown{
        margin-left: 30px;
    }

    .download-btn{
        float: none !important;
        width: 90%;
        margin: 0 30px 10px;
    }

    .footer-column{
        height: auto !important;
    }

    .col-border{
        border: none !important;
    }

    #footer-text{
        text-align: center;
    }

    .social-icons{
        float: none !important;
        text-align: center;
    }

    .content-wrapper{
        width: 100%;
    }

    .content-wrapper > .row{
        padding: 0px 10px;
    }

    img.col-3-img{
        width: 100% !important;
        height: 200px;
    }

    .technology-wrapper{
        min-height: initial !important;
        margin-bottom: 10px;
    }

    .mobile-wrapper{
        width: 100%;
    }

    .inner-sidebar-wrapper{
        border: none !important;
        margin-right: 0px;
    }

    .sidebar-nav > ul.child-pages > li{
        width: 100%;
    }

    .sidebar-nav > ul > li > ul.dropdown-menu{
        left: 0 !important;
    }

    ul.sidebar-cta > li > a{
        width: 100%;
        background-size: cover !important;
        padding: 10px 0px 5px;
        text-align: center;
    }   
    
    .testimonial-wrapper{
        display: none !important;
    }

    .rotator-wrapper > a > img{
        width: 100%;
    }

    .downloads-wrapper > a{
        margin: 5px auto;
        float: none;
    }

    .full-width-img{
        width: 100%;
    }

    .mobile-contact{
        margin-top: 20px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px){
	
	.main-wrapper .content-wrapper {
		width:100%;	
	}
	
    .right-sidebar-img{
        height: 407px !important;
    }

    .right-sidebar-img > a > img{
        height: 407px !important;
    }

    .right-sidebar-img > a > h3{
        width: 212px !important;
    }

    ul.child-pages > li{
         width: 150px !important;
    }

    ul.child-pages > li.active{
        background: none !important;
        background-color: #ffdc44 !important;
        width: 150px;
    }

    ul.child-pages > li > a:hover{
    background-color: #ffdc44;
    width: 150px;
    }

    ul.sidebar-cta > li > a{
        width: 190px;
        padding: 10px 5px 5px 0px !important;
    }

    .download-btn{
        width: 100%;
    }

    .rotator-wrapper > a > img{
        width: 100%;
    }

    .downloads-wrapper > a{
        width: 115%;
    }

    .full-width-img{
        width: 100%;
    }
}